ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "43c33498-f226-11ec-b75e-005056a5c4e8"
    Код: "000003428"
    UIDСценария: "567f022f-f1f5-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Строка доставки в печатных документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Строка доставки в печатных документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

